[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#717992: moodle,moodle-book: error when trying to install together

reassign 717992 moodle-book

On Sat, July 27, 2013 19:08, Andreas Beckmann wrote:
> /var/cache/apt/archives/moodle-book_1.6.3-2_all.deb (--unpack):
>    trying to overwrite '/usr/share/moodle/mod/book/show.php', which is
> also in package moodle 2.5.1-1

The module has been integrated into Moodle proper since version 2.3. I'm
reassigning the bug to moodle-book and will request removal.


Reply to: